{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}
<div class="product-information container">

  <div class="product-header">
    <span class="product-vendor"><a class="text-link" href="/collections/{{ product.vendor | handleize }}">{% comment %}ly_code_replace_for_[ product.vendor ]_begin{% endcomment %}{% include 'ly-vendor' with product %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</a></span>
    <h1 class="product-title">{% comment %}ly_code_replace_for_[ product.title ]_begin{% endcomment %}{% include 'ly-title' with product %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</h1>
  </div><!-- ".product-header" -->

  <div class="product-variants">

    {% if product.variants[0].compare_at_price and product.variants[0].price < product.variants[0].compare_at_price %}
      <div class="product-price product-compared-price active">{{ product.variants[0].compare_at_price | money_without_trailing_zeros }}</div>
    {% else %}
    <div class="product-price product-compared-price"></div>
    {% endif %}
    <div class="product-price">{{ product.price | money_without_trailing_zeros }}</div>

    {% if product.variants.size > 1 %}
      <div class="product-variant-picker pseudo-select" data-select="product-variant">
        <input data-select="product-variant" class="pseudo-select-input" value="" type="hidden" />
        <div class="active-variant select-active" data-select="product-variant">
          <span class="select-label"><ly-as-10725443>Size</ly-as-10725443></span>
<!--           <span data-select="product-variant" class="active-variant-label select-active-label">{% comment %}ly_code_replace_for_[ product.variants[0].option1 ]_begin{% endcomment %}{% include 'ly-option1' with product.variants[0] %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</span> -->
          <span data-select="product-variant" class="active-variant-label select-active-label">
          	{% if product.variants[0].inventory_quantity > 0 or product.variants[0].inventory_policy == 'continue' %}
        		{{ product.variants[0].option1 }}
            {% else %}
            	{{ product.options[0] }}
        	{% endif %}
          </span>
          <span class="select-arrow">{% comment %}ly_asset_replace_for_[ 'icon-select-down-arrow.svg' | asset_url | img_tag ]_begin{% endcomment %}{% assign ly_asset = 'icon-select-down-arrow.svg' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | img_tag }}{% comment %}ly_asset_replace_end{% endcomment %}
          </span>
        </div>
        <div class="product-variant-dropdown select-dropdown"  data-select="product-variant">
          {% for variant in product.variants %}
            <div data-inventory="{{ variant.inventory_quantity }}" data-select="product-variant" class="variant-option select-option" data-variant="{{ variant.id }}" data-price="{{ variant.price }}" data-compare="{{ variant.compare_at_price }}" data-option="{% comment %}ly_code_replace_for_[ variant.option1 ]_begin{% endcomment %}{% include 'ly-option1' with variant %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}">{% comment %}ly_code_replace_for_[ variant.option1 ]_begin{% endcomment %}{% include 'ly-option1' with variant %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</div>
          {% endfor %}
        </div><!-- ".product-variant-dropdown" -->
      </div><!-- ".product-variant-picker" -->
    {% endif %}

    <div class="low-stock">
      <span><ly-as-10725444>Only one left!</ly-as-10725444></span>
    </div><!-- ".low-stock" -->
  </div><!-- ".product-variants" -->

  <div class="product-text">
    <div class="product-text-options">
      <span class="product-text-option active" data-option="description"><ly-as-10725445>Description</ly-as-10725445></span>
      {% if product.metafields.csm_product['description'] %}
        <span class="product-text-option" data-option="details"><ly-as-10725446>Details</ly-as-10725446></span>
      {% endif %}
    </div><!-- ".product-text-options" -->

    <div class="product-text-container active" data-option="description">
      <p>{% comment %}ly_code_replace_for_[ product.description ]_begin{% endcomment %}{% include 'ly-description' with product %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</p>
    </div>
    {% if product.metafields.csm_product['description'] %}
    <div class="product-text-container" data-option="details">
      <p>{{ product.metafields.csm_product['description'] }}</p>
    </div>
    {% endif %}
  </div><!-- ".product-text" -->

  <div class="product-add">
    <button class="add add-to-cart primary"
            data-inventory="{{ product.variants[0].inventory_quantity }}"
            data-variant="{{ product.variants[0].id }}">
      <span class="add">
        {% if product.variants[0].compare_at_price and product.variants[0].price < product.variants[0].compare_at_price %}
          <span class="mobile-compare active">{{ product.variants[0].compare_at_price | money_without_trailing_zeros }}</span>
        {% else %}
          <span class="mobile-compare"></span>
        {% endif %}
        <span class="mobile-price">{{ product.variants[0].price | money_without_trailing_zeros }}</span>
        <ly-as-10725447>Add to Cart</ly-as-10725447>
      </span>
      <span class="oos">
        {% if product.variants[0].compare_at_price and product.variants[0].price < product.variants[0].compare_at_price %}
          <span class="mobile-compare active">{{ product.variants[0].compare_at_price | money_without_trailing_zeros }}</span>
        {% else %}
          <span class="mobile-compare"></span>
        {% endif %}
        <span class="mobile-price">{{ product.variants[0].price | money_without_trailing_zeros }}</span>
        {% assign soldout = true %}
        
        {% for variant in product.variants %}
        	{% if variant.inventory_quantity > 0 or variant.inventory_policy == 'continue' %}
        		{% assign soldout = false %}
        	{% endif %}
        {% endfor %}
        
        <ly-as-10725448>
        {% if soldout == true %}
          Sold Out
        {% else %}
          Make a Selection
        {% endif %}
        </ly-as-10725448>
      </span>
      <span class="added"><ly-as-10725449>Added to Cart</ly-as-10725449></span>
      <span class="error"><ly-as-10725450>There was a problem adding this item to your cart.</ly-as-10725450></span>
    </button>
  </div><!-- ",product-add" -->

</div><!-- ".product-information" -->